
/* Regular */

@font-face {
	font-family: 'UbikGrotesk';
	src: url('ubikgrotesk.eot');
	src: url('ubikgrotesk.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk.woff2') format('woff2'),
		 url('ubikgrotesk.woff') format('woff'),
		 url('ubikgrotesk.ttf') format('truetype'),
		 url('ubikgrotesk.svg#ubik_groteskregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbikGrotesk';
	src: url('ubikgrotesk-bold.eot');
	src: url('ubikgrotesk-bold.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-bold.woff2') format('woff2'),
		 url('ubikgrotesk-bold.woff') format('woff'),
		 url('ubikgrotesk-bold.ttf') format('truetype'),
		 url('ubikgrotesk-bold.svg#ubik_groteskbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/* Medium */

@font-face {
	font-family: 'UbikGrotesk_Medium';
	src: url('ubikgrotesk-medium.eot');
	src: url('ubikgrotesk-medium.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-medium.woff2') format('woff2'),
		 url('ubikgrotesk-medium.woff') format('woff'),
		 url('ubikgrotesk-medium.ttf') format('truetype'),
		 url('ubikgrotesk-medium.svg#ubik_groteskmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbikGrotesk_Medium';
	src: url('ubikgrotesk-mediumitalic.eot');
	src: url('ubikgrotesk-mediumitalic.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-mediumitalic.woff2') format('woff2'),
		 url('ubikgrotesk-mediumitalic.woff') format('woff'),
		 url('ubikgrotesk-mediumitalic.ttf') format('truetype'),
		 url('ubikgrotesk-mediumitalic.svg#ubik_groteskmedium_italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

/* ExtraBold */

@font-face {
	font-family: 'UbikGrotesk_Extra';
	src: url('ubikgrotesk-extrabold.eot');
	src: url('ubikgrotesk-extrabold.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-extrabold.woff2') format('woff2'),
		 url('ubikgrotesk-extrabold.woff') format('woff'),
		 url('ubikgrotesk-extrabold.ttf') format('truetype'),
		 url('ubikgrotesk-extrabold.svg#ubik_groteskregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Condensed */

@font-face {
	font-family: 'UbikGrotesk_Condensed';
	src: url('ubikgrotesk-condensedregular.eot');
	src: url('ubikgrotesk-condensedregular.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-condensedregular.woff2') format('woff2'),
		 url('ubikgrotesk-condensedregular.woff') format('woff'),
		 url('ubikgrotesk-condensedregular.ttf') format('truetype'),
		 url('ubikgrotesk-condensedregular.svg#ubikgrotesk_condensedregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbikGrotesk_Condensed';
	src: url('ubikgrotesk-condensedextrabold.eot');
	src: url('ubikgrotesk-condensedextrabold.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-condensedextrabold.woff2') format('woff2'),
		 url('ubikgrotesk-condensedextrabold.woff') format('woff'),
		 url('ubikgrotesk-condensedextrabold.ttf') format('truetype'),
		 url('ubikgrotesk-condensedextrabold.svg#ubikgrotesk_condensedregular') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'UbikGrotesk_Condensed';
	src: url('ubikgrotesk-condensedregularitalic.eot');
	src: url('ubikgrotesk-condensedregularitalic.eot?#iefix') format('embedded-opentype'),
		 url('ubikgrotesk-condensedregularitalic.woff2') format('woff2'),
		 url('ubikgrotesk-condensedregularitalic.woff') format('woff'),
		 url('ubikgrotesk-condensedextrabold.ttf') format('truetype'),
		 url('ubikgrotesk-condensedregularitalic.svg#ubikgrotesk_condenseditalic') format('svg');
	font-weight: normal;
	font-style: italic;
}